{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.armorstand_samurai.pose_controller": {
			"initial_state": "pose_1",
			"states": {
				"pose_1": {
					"blend_transition" : 0.3,
					"animations": [ "pose_1" ],
					"transitions": [
						{ "pose_2": "query.mark_variant == 1" },
						{ "pose_3": "query.mark_variant == 2" },
						{ "pose_4": "query.mark_variant == 3" }
					]
				},
				"pose_2": {
					"blend_transition" : 0.3,
					"animations": [ "pose_2" ],
					"transitions": [
						{ "pose_1": "query.mark_variant == 0" },
						{ "pose_3": "query.mark_variant == 2" },
						{ "pose_4": "query.mark_variant == 3" }
					]
				},
				"pose_3": {
					"blend_transition" : 0.3,
					"animations": [ "pose_3" ],
					"transitions": [
						{ "pose_1": "query.mark_variant == 0" },
						{ "pose_2": "query.mark_variant == 1" },
						{ "pose_4": "query.mark_variant == 3" }
					]
				},
				"pose_4": {
					"blend_transition" : 0.3,
					"animations": [ "pose_4" ],
					"transitions": [
						{ "pose_1": "query.mark_variant == 0" },
						{ "pose_2": "query.mark_variant == 1" },
						{ "pose_3": "query.mark_variant == 2" }
					]
				}
			}
		}

	}
}